## ubuntu-dev-tools 0.136

=== debian/changelog ===
ubuntu-dev-tools (0.136) unstable; urgency=low

  [ Marc Deslauriers ]
  * mk-sbuild,doc/mk-sbuild.1: switch from aufs to overlayfs, as aufs is no
    longer in the Precise kernel.

  [ Stefano Rivera ]
  * mk-sbuild,doc/mk-sbuild.1: aufs may still be used if overlayfs isn't
    available (as is the case on Debian).
  * mk-sbuild: debootstrap with all components, so that eatmydata can be
    installed.
  * EditFile: Don't try and store temporary files in /usr/bin.
  * EditBugReport: Don't include a newline in the bug title.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Nov 2011 14:33:04 +0200

ubuntu-dev-tools (0.135) unstable; urgency=low

  * grab-merge: Use wget -nv rather than -q, so that we see error messages
    (LP: #881967)
  * requestsync: Make --lp the default.
  * submittodebian: Use prettier patch filenames (LP: #887333)
  * mk-sbuild:
    -Allow creating experimental chroots again (LP: #885499)
    - experimental shouldn't be the default in experimental chroots.
    - Add --eatmydata flag (LP: #888440)
  * pbuilder-dist:
    - Support using non-master mirrors. Thanks Mathieu Parent. (LP: #824285)
    - Enable non-release pockets by default (LP: #781003)
  * New scripts:
    - reverse-depends: Replaces reverse-build-depends. Uses an UbuntuWire
      webservice for determining all reverse(-build)-dependencies for a
      package. (LP: #696373)
    - requestbackport: Files a backport request bug report, including a full
      testing checklist.
  * Don't allow boilerplate prompts through in submittodebian and requestsync
    (LP: #887336)
  * Add changelog retrieval to lpapicache, and use this in syncpackage and
    requestsync. The changelogs should be available in Launchpad sooner than
    Debian PTS.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Nov 2011 01:51:36 +0200

ubuntu-dev-tools (0.134) unstable; urgency=low

  [ Stefano Rivera ]
  * mk-sbuild: Correct typo in variable name. Thanks Laurent Declercq.
    (Closes: #645917)
  * Remove massfile. Neglected and unused (LP: #145598)
  * syncpackage, requestsync: Sync from testing for LTSs (LP: #876400)
  * syncpackage:
    - Ignore CURRENT blacklisting: it's buggy, and we don't have a good use
      for it.
    - Always display blacklist comments, if they exist.
    - Display timestamps for DSD blacklist comments.
    - Add --fakesync option, relegating --no-lp to really crazy corner cases.
  * sponsor-patch: Compare new sync version to the current Ubuntu version,
    rather than itself (LP: #878499)
  * sponsor-patch.1: Mention syncs (LP: #882085)

  [ Benjamin Drung ]
  * syncpackage: Catch user abort.

  [ Scott Moser ]
  * mk-sbuild: better support apt http proxy (LP: #881654)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Oct 2011 10:16:15 +0200

ubuntu-dev-tools (0.133) unstable; urgency=low

  [ Stefano Rivera ]
  * mk-sbuild: Only grant access to the admin group when it exists
    (Closes: #642824)
  * Add Depends and Build-Depends for python-distro-info, which has split out
    of distro-info.
  * syncpackge: Gracefully deal with no available changelog from Debian (PTS
    changelogs aren't available immediately)

  [ Benjamin Drung ]
  * syncpackage: Allow syncing to -proposed with --no-lp.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 19 Oct 2011 18:18:51 +0200
