=== debian/control ===
Source: ubuntu-dev-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
           Stefano Rivera <stefanor@debian.org>
Vcs-Bzr: lp:ubuntu-dev-tools
Vcs-Browser: https://code.launchpad.net/~ubuntu-dev/ubuntu-dev-tools/trunk
Build-Depends: dctrl-tools,
               debhelper (>= 7.0.50~),
               devscripts (>= 2.11.0~),
               distro-info (>= 0.2~),
               libwww-perl,
               lsb-release,
               pylint,
               python-all (>= 2.6.5-13~),
               python-apt (>= 0.7.93~),
               python-debian (>= 0.1.20~),
               python-distro-info (>= 0.4~),
               python-gnupginterface,
               python-launchpadlib (>= 1.5.7),
               python-mox,
               python-setuptools,
               python-soappy,
               python-unittest2
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/ubuntu-dev-tools
Standards-Version: 3.9.2

Package: ubuntu-dev-tools
Architecture: all
Depends: binutils,
         dctrl-tools,
         devscripts (>= 2.11.0~),
         diffstat,
         distro-info (>= 0.2~),
         dpkg-dev,
         lsb-release,
         python-apt (>= 0.7.93~),
         python-debian (>= 0.1.20~),
         python-distro-info (>= 0.4~),
         python-launchpadlib (>= 1.5.7),
         python-lazr.restfulclient,
         sudo,
         ${misc:Depends},
         ${perl:Depends},
         ${python:Depends}
Recommends: bzr,
            bzr-builddeb,
            ca-certificates,
            debian-archive-keyring,
            debian-keyring,
            debootstrap,
            genisoimage,
            libwww-perl,
            pbuilder | cowdancer | sbuild,
            perl-modules,
            python-dns,
            python-gnupginterface,
            python-soappy,
            reportbug (>= 3.39ubuntu1)
Suggests: ipython, python-simplejson | python (>= 2.7), qemu-user-static
Description: useful tools for Ubuntu developers
 This is a collection of useful tools that Ubuntu developers use to make their
 packaging work a lot easier.
 .
 Such tools include:
 .
  - 404main - used to check what components a package's deps are in, for
    doing a main inclusion report for example.
  - bitesize - add the 'bitesize' tag to a bug and comment that you are
    willing to help fix it.
  - check-mir - check support status of build/binary dependencies
  - check-symbols - will compare and give you a diff of the exported symbols of
    all .so files in a binary package.
  - dch-repeat - used to repeat a change log into an older release.
  - dgetlp - download a source package from the Launchpad library.
  - grab-merge - grabs a merge from merges.ubuntu.com easily.
  - grep-merges - search for pending merges from Debian.
  - harvest - grabs information about development opportunities from
    http://harvest.ubuntu.com
  - hugdaylist - compile HugDay lists from bug list URLs.
  - import-bug-from-debian - copy a bug from the Debian BTS to Launchpad
  - merge-changelog - manually merges two Debian changelogs with the same base
    version.
  - mk-sbuild - script to create LVM snapshot chroots via schroot and
    sbuild.
  - pbuilder-dist, cowbuilder-dist - wrapper script for managing several build
    chroots (for different Ubuntu and Debian releases) on the same system.
  - pull-debian-debdiff - attempts to find and download a specific version of
    a Debian package and its immediate parent to generate a debdiff.
  - pull-debian-source - downloads the lastest source package available in
    Debian of a package.
  - pull-lp-source - downloads lastest source package from Launchpad.
  - pull-revu-source - downloads the latest source package from REVU
  - requestbackport - file a backporting request.
  - requestsync - files a sync request with Debian changelog and rationale.
  - reverse-depends - find the reverse dependencies (or build dependencies) of
    a package.
  - setup-packaging-environment - assistant to get an Ubuntu installation
    ready for packaging work.
  - sponsor-patch - Downloads a patch from a Launchpad bug, patches the source
    package, and uploads it (to Ubuntu or a PPA)
  - submittodebian - automatically send your changes to Debian as a bug report.
  - syncpackage - helper to prepare .changes file to upload synced packages
  - ubuntu-build - give commands to the Launchpad build daemons from the
    command line.
  - ubuntu-iso - output information of an Ubuntu ISO image.
  - update-maintainer - script to update maintainer field in ubuntu packages.
