## ubuntu-dev-tools 0.137

=== debian/changelog ===
ubuntu-dev-tools (0.137) unstable; urgency=low

  [ Stefano Rivera ]
  * mk-sbuild: Make --eatmydata command line flag actually work.
  * Remove dgetlp. No longer needed.
  * Use httplib2 everywhere that we do https. The python stdlib doesn't do
    certificate verification.
  * requestbackport:
    - Check for existing backport bugs first.
    - Check that there are published binaries (i.e. not stuck in bin-NEW).
  * pull-lp-source, requestbackport: Take the latest version from any
    non-backports pocket. Implemented by making lpapicache's getSourcePackage
    smarter.
  * sponsor-patch: Build a source package for lintian to run on, when not
    test-building syncs.
  * sponsor-patch: Check the bug's title, not the task, when determining
    source series for syncs.
  * mk-sbuild, pbuilder-dist, ubuntu-build: Add armhf.
  * pull-debian-source, pull-lp-source: Resolve the source package (via DDE),
    if a binary package was requested (LP: #617349)
  * submittodebian:
    - Do the report boiler-plate checking in a script that wraps an editor, so
      that we only edit the report once, after checking for duplicates.
    - rm the tmpdir with a little more force (shutil.rmtree) (LP: #899399)
  * New Tools: (LP: #876554)
    - ubuntu-upload-permission: Query upload permissions.
    - seeded-in-ubuntu: Query a package's seed status. Whether it is on
      current daily images and/or part of the supported seed.
  * syncpackage: Support sponsorship for native-syncs, now that LP does.

  [ Andreas Moog ]
  * sponsor-patch: Check permission to unsubscribe sponsors-team (LP: #896884)
  * grep-merges: We already require a UTF-8 enabled terminal, so encode
    package and uploader name in UTF-8 (LP: #694388)
  * requestsync: Give user option to retry in case of temporary error
    (LP: #850360)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Dec 2011 12:59:29 +0200
