## ubuntu-dev-tools 0.138

=== debian/changelog ===
ubuntu-dev-tools (0.138) unstable; urgency=low

  [ Benjamin Drung ]
  * sponsor-patch:
    - Use syncpackage instead of subscribing ubuntu-archive for sync requests,
      because syncpackage supports sponsorship now.
    - Check if the sponsored bug is marked as duplicate (LP: #896733).
    - Allow user to override sanity checks (LP: #896733).

  [ Stefano Rivera ]
  * Correct reference to qemu-user-static in pbuilder-dist.1 (Closes: #651999)
  * mk-sbuild: Don't install devscripts by default (LP: #904502)
  * backportpackage: Add --release-pocket option, rather than relying entirely
    on heuristics (Closes: #651546)
  * syncpackage: Mention sponsorship when closing bugs (LP: #904288)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 21 Dec 2011 22:38:35 +0100
