=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python-apt (>= 0.7.93~),
                python-debian (>= 0.1.20~),
                python-distro-info (>= 0.4~),
-               python-gnupginterface,
+               python-httplib2,
                python-launchpadlib (>= 1.5.7),
                python-mox,
                python-setuptools,
@@ -39,6 +39,7 @@
          python-apt (>= 0.7.93~),
          python-debian (>= 0.1.20~),
          python-distro-info (>= 0.4~),
+         python-httplib2,
          python-launchpadlib (>= 1.5.7),
          python-lazr.restfulclient,
          sudo,
@@ -56,7 +57,6 @@
             pbuilder | cowdancer | sbuild,
             perl-modules,
             python-dns,
-            python-gnupginterface,
             python-soappy,
             reportbug (>= 3.39ubuntu1)
 Suggests: ipython, python-simplejson | python (>= 2.7), qemu-user-static
@@ -68,13 +68,13 @@
  .
   - 404main - used to check what components a package's deps are in, for
     doing a main inclusion report for example.
+  - backportpackage - helper to test package backports
   - bitesize - add the 'bitesize' tag to a bug and comment that you are
     willing to help fix it.
   - check-mir - check support status of build/binary dependencies
   - check-symbols - will compare and give you a diff of the exported symbols of
     all .so files in a binary package.
   - dch-repeat - used to repeat a change log into an older release.
-  - dgetlp - download a source package from the Launchpad library.
   - grab-merge - grabs a merge from merges.ubuntu.com easily.
   - grep-merges - search for pending merges from Debian.
   - harvest - grabs information about development opportunities from
@@ -97,6 +97,7 @@
   - requestsync - files a sync request with Debian changelog and rationale.
   - reverse-depends - find the reverse dependencies (or build dependencies) of
     a package.
+  - seeded-in-ubuntu - query if a package is safe to upload during a freeze.
   - setup-packaging-environment - assistant to get an Ubuntu installation
     ready for packaging work.
   - sponsor-patch - Downloads a patch from a Launchpad bug, patches the source
@@ -106,4 +107,6 @@
   - ubuntu-build - give commands to the Launchpad build daemons from the
     command line.
   - ubuntu-iso - output information of an Ubuntu ISO image.
+  - ubuntu-upload-permission - query / list the upload permissions for a
+    package.
   - update-maintainer - script to update maintainer field in ubuntu packages.
