## ubuntu-dev-tools 0.141

=== debian/changelog ===
ubuntu-dev-tools (0.141) unstable; urgency=low

  * syncpackage: Log into Launchpad anonymously with --no-lp
    (LP: #979849)
  * seeded-in-ubuntu: Log into Launchpad anonymously.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Apr 2012 23:46:24 +0200

ubuntu-dev-tools (0.140) unstable; urgency=low

  [ Stefano Rivera ]
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.
  * pbuilder-dist: Use the same chroot, whether the system-architecture was
    the supplied architecture or was chosen by default (LP: #943435)
  * backportpackage
    - Prompt to delete existing workdirs (LP: #885514)
    - Support a BACKPORTPACKAGE_UPLOAD configuration/enviornment variable
      (LP: #693217)
  * requestsync:
    - New packages from non-free or contrib go into multiverse (LP: #935643)
    - Catch SeriesNotFoundException and display a friendly error (LP: #963888)

  [ Daniel Hahler ]
  * ubuntutools/archive.py: use ProxyHandler in _download_file.
    This makes use of the system proxy (e.g. http_proxy).
  * pbuilder-dist: Do not force default value for `--aptcache` argument
    (LP: #956903)

  [ John S Gruber ]
  * Don't use --override-config with operations other than update.
    (LP: #409696)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Mar 2012 00:01:40 +0200

ubuntu-dev-tools (0.139) unstable; urgency=low

  [ Stefano Rivera ]
  * syncpackage, backportpackage, sponsor-patch: Use -nc when building source
    packages. Avoids needing build-deps on the build machine.
  * sponsor-patch:
    - Determine the task from the UDD branch.
    - Support syncs of new packages.
    - Support syncs from a non-default series (LP: #931644)
    - Check for dependencies that the package doesn't Depend on. Recommend
      dput, lintian, patch, quilt. (LP: #846385)
  * Re-add dgetlp. Still needed for downloading source packages from +queue.
    (LP: #919805)
  * pbuilder-dist:
    - Export DISTRIBUTION and ARCHITECTURE as well as DIST and ARCH. Thanks
      Alessio Treglia. (Closes: #659060, LP: #423609)
    - Pass DEB_BUILD_OPTIONS through (LP: #685786)
  * reverse-depends: Now that Debian is supported server-side:
    - Convert Debian release aliases to codenames.
    - Default to the devel release of the vendor distribution.
    - Provide transitional reverse-build-depends wrapper to help users
      discover reverse-depends. (LP: #910420)
  * backportpackage: Map Debian release aliases to codenames (LP: #918231)

  [ Evan Broder]
  * sponsor-patch, requestsync, syncpackage: Add a config variable for -k
    arguments.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Feb 2012 17:21:39 +0200
