## ubuntu-dev-tools 0.141ubuntu0.1

=== debian/changelog ===
ubuntu-dev-tools (0.141ubuntu0.1) precise-proposed; urgency=low

  * Cherry-pick some bug fixes from 0.142-0.145:
    - syncpackage: Default to <current_series>-proposed.
    - syncpackage, requestsync: Check the Release pocket if we can't find an
      Ubuntu package in the requested pocket. (LP: #1069867)
    - pull-lp-source: Catch errors parsing JSON we got from DDE (LP: #1059848)
    - sponsor-patch: Don't fall over bugs targeted at the development release
      (LP: #936014)
    - requestsync: We now sync to proposed (LP: #1073060)
    - syncpackage: syncpackage: Don't throw away release pockets, returning
      correct errors when the source and destination match even though the
      destination release pocket doesn't.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 07 Nov 2012 23:24:56 +0200
