=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python-apt (>= 0.7.93~),
                python-debian (>= 0.1.20~),
                python-distro-info (>= 0.4~),
+               python-gnupginterface,
                python-httplib2,
                python-launchpadlib (>= 1.5.7),
                python-mox,
@@ -25,7 +26,7 @@
                python-unittest2
 X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/ubuntu-dev-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: ubuntu-dev-tools
 Architecture: all
@@ -52,12 +53,17 @@
             debian-archive-keyring,
             debian-keyring,
             debootstrap,
+            dput,
             genisoimage,
             libwww-perl,
+            lintian,
+            patch,
             pbuilder | cowdancer | sbuild,
             perl-modules,
             python-dns,
+            python-gnupginterface,
             python-soappy,
+            quilt,
             reportbug (>= 3.39ubuntu1)
 Suggests: ipython, python-simplejson | python (>= 2.7), qemu-user-static
 Description: useful tools for Ubuntu developers
@@ -75,6 +81,7 @@
   - check-symbols - will compare and give you a diff of the exported symbols of
     all .so files in a binary package.
   - dch-repeat - used to repeat a change log into an older release.
+  - dgetlp - download a source package from the Launchpad librarian.
   - grab-merge - grabs a merge from merges.ubuntu.com easily.
   - grep-merges - search for pending merges from Debian.
   - harvest - grabs information about development opportunities from
