## ubuntu-dev-tools 0.143

=== debian/changelog ===
ubuntu-dev-tools (0.143) unstable; urgency=low

  [ Iain Lane ]
  * backportpackage: Fix filenames searched when looking for existing
    .orig.tar.foo files (to determine if we need to upload it again or not).
    (LP: #1007908)
  * backportpackage: Unset DEBEMAIL when building source package. Fixes error
    when building backports for packages with no Ubuntu changes.
    (LP: #1007042)

  [ Mathieu Trudel-Lapierre ]
  * mk-sbuild: use and update messages to suggest using the source:$chroot way
    of referring to source chroots instead of $chroot-source; since the latter
    does not work with btrfs snapshot-based chroots. (LP: #1014669)

  [ Lars Düsing ]
  * Corrected brackets in man-page for sponsor-patch.

  [ Stefano Rivera ]
  * pbuilder-dist: Don't try to enable -updates for the current codename
    referring to Debian testing, either (LP: #1011870)
  * Correct spelling mistakes in package description, thanks Logan Rosen for
    the patch (Closes: #678245)
  * Correct metavar for --mirror in backportpackage (LP: #999727)
  * submittodebian: Explitictly UTF-8 encode the bug body (LP: #1005834)
  * backportpackage.1: Document --key and --dont-sign (LP: #1007564)
  * seeded-in-ubuntu: Catch errors in parsing data, and don't keep unreadable
    data cached (LP: #1008783)
  * ubuntutools.archive: Improve error handling around rmadison calls
    (LP: #1010951)
  * submittodebian; Unset DEBEMAIL when building source package.
    (LP: #1015066)

  [ Benjamin Drung ]
  * Add a man page for the reverse-build-depends wrapper script.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 22 Jun 2012 13:34:43 +0200

ubuntu-dev-tools (0.142) unstable; urgency=low

  [ Stefano Rivera ]
  * mk-sbuild: Support kmod, when checking for overlayfs availability.
  * pbuilder-dist: improve bash_completion for *.dsc files. Thanks Maarten
    Bezemer. (Closes: #670924, LP: #770529)
  * check-mir, check-symbols, grep-merges, pbuilder-dist-simple,
    setup-packaging-environment, submittodebian, ubuntu-iso:
    Do enough argument parsing to handle --help (LP: #988009)
  * dgetlp: Require a UTF-8 locale, or it'll crash when displaying errors
    (LP: #979117)
  * pbuilder-dist: Don't try to enable -updates for Debian testing
    (LP: #993006)
  * pbuilder-dist, pull-debian-source, pull-lp-source, requestsync,
    reverse-depends, submittodebian, syncpackage:
    Handle outdated distro-info data. Fall back to sane defaults where
    possible. (Closes: #673957)
  * backportpackage: Avoid uploading orig tarballs if they are already present
    in the destination PPA (LP: #691897)
  * Allow mk-sbuild to be run by root if a configuration file exists
    (LP: #888736)
  * backportpackage: Allow unsigned backports (LP: #992739)
  * update-maintainer: Add a function to restore the original maintainer.
    - Update sponsor-patch to use the new API resulting from this change
      (LP: #1002999)
  * submittodebian: Revert Ubuntu Maintainer mangling, and re-build the source
    package before diffing. (LP: #902233)

  [ Evan Broder ]
  * backportpackage: Add -c, --close flag to include a changelog closer.
  * backportpackage: Switch to ~ubuntu12.04.1-style version numbers
    instead of ~precise1, to make our version numbers more future-proof.
  * backportpackage: Pass -v to debuild with last published version
    number. This matches the way backports have traditionally been
    generated by archive admins.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 May 2012 23:35:52 +0100
