## ubuntu-dev-tools 0.143ubuntu0.2

=== debian/changelog ===
ubuntu-dev-tools (0.143ubuntu0.2) quantal-proposed; urgency=low

  * Cherry-pick some bug fixes from 0.145:
    - requestsync: We now sync to proposed (LP: #1073060)
    - syncpackage: syncpackage: Don't throw away release pockets, returning
      correct errors when the source and destination match even though the
      destination release pocket doesn't.

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 06 Nov 2012 23:12:34 +0200

ubuntu-dev-tools (0.143ubuntu0.1) quantal-proposed; urgency=low

  * Cherry-pick some important improvements from 0.144:
    - The Proposed pocket is now the target for all uploads:
      + syncpackage: Default to <current_series>-proposed.
      + syncpackage, requestsync: Check the Release pocket if we can't find an
        Ubuntu package in the requested pocket. (LP: #1069867)
    - pull-lp-source: Catch errors parsing JSON we got from DDE (LP: #1059848)
    - requestbackport: Explain that backports aren't to fix bugs.
    - sponsor-patch: Don't fall over bugs targetted at the development release
      (LP: #936014)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 29 Oct 2012 16:48:47 +0100
