## ubuntu-dev-tools 0.145

=== debian/changelog ===
ubuntu-dev-tools (0.145) experimental; urgency=low

  [ Stefano Rivera ]
  * syncpackage: Don't throw away release pockets, returning correct errors
    when the source and destination match even though the destination release
    pocket doesn't.
  * requestsync: We now sync to proposed (LP: #1073060)

  [ Steve Langasek ]
  * Initial support for setting up cross-build chroots.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 06 Nov 2012 22:58:32 +0200

ubuntu-dev-tools (0.144) experimental; urgency=low

  [ Stefano Rivera ]
  * Upload to experimental, due to the freeze
  * submittodebian:
    - Use dpkg-buildpackage instead of debuild. It really doesn't need to run
      lintian twice.
    - Use --include instead of --attach when not using reportbug's internal
      MUA.
  * submittodebian, sponsor-patch:
    - Pass --builder=dpkg-buildpackage to bzr bd, in case the user has
      configured a custom builder that doesn't do source builds (LP: #1019817)
  * seeded-in-ubuntu Inform the user when we couldn't determine binary
    packages built by a source package, as it most recently FTBFS.
  * requestbackport:
    - Avoid duplicate Reverse-Build-Deps when sources build binaries of the
      same name.
    - Explain that backports aren't to fix bugs.
  * sponsor-patch: Don't fall over bugs targetted at the development release
    (LP: #936014)
  * ubuntutools.question: Catch EOF and SIGINT on all input and bail out.
    (LP: #1037488)
  * pull-lp-source: Catch errors parsing JSON we got from DDE (LP: #1059848)
  * syncpackage, requestsync: Check the Release pocket if we can't find an
    Ubuntu package in the requested pocket. (LP: #1069867)

  [ Benjamin Drung ]
  * seeded-in-ubuntu: State in error message that it takes a source package.
    (LP: #1029155)
  * sponsor-patch: Fix crash if Debian patch contains a slash.

  [ Colin Watson ]
  * syncpackage: Default to <current_series>-proposed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Oct 2012 09:02:29 +0100
