## ubuntu-dev-tools 0.147

=== debian/changelog ===
ubuntu-dev-tools (0.147) experimental; urgency=low

  * Move devscripts.logger to ubuntutools.logger.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 19 Mar 2013 00:43:35 +0100

ubuntu-dev-tools (0.146) experimental; urgency=low

  [ Benjamin Drung ]
  * sponsor-patch: Use ubuntu profile when running lintian.
  * Bump Standards-Version to 3.9.4 (no changes needed).

  [ Dmitrijs Ledkovs ]
  * dgetlp: drop it, and hence remove python-gnupginterface dependency.
  * mk-sbuild: change lvm volume names to include target (LP: #1087194)

  [ Benjamin Kerensa ]
  * setup-packaging-environment: update developer guide URL (LP: #1068049)

  [ Julian Taylor ]
  * stop suggesting ipython, lp-shell has been moved to lptools

  [ Stefano Rivera ]
  * pbuilder-dist: Build with -proposed enabled for Ubuntu dev releases.
    Thanks Scott Kitterman (LP: #1082452)
  * backportpackage:
    - Don't ignore -k (LP: #1083688)
    - Check that dput is installed when uploading, thanks H.-Dirk Schmitt
      (LP: #1086342)
  * ubuntu-build: Default to DEV-proposed in batch mode. Thanks Scott
    Kitterman (LP: #1088010)
  * seeded-in-ubuntu: Clarify that "not seeded" binary packages may not exist
    (LP: #1029620)
  * mk-sbuild:
    - Name cross chroots after the build architecture and target
      (LP: #1087194)
    - Use the sbuild schroot profile.

  [ Iain Lane ]
  * sponsor-patch: Allow all supported bare releases now that LP rewrites
    these to contain '-proposed' for us. 

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Feb 2013 19:56:12 +0100
