## ubuntu-dev-tools 0.150

=== debian/changelog ===
ubuntu-dev-tools (0.150) unstable; urgency=low

  [ Brian Murray ]
  * ubuntutools/sponsor_patch/sponsor_patch.py: correct grammar regarding
    which task for the patch, cache bug.id instead of retrieving it up more
    than once.

  [ Dmitrijs Ledkovs ]
  * add arm64 knowledge to mk-sbuild, ubuntu-build, pbuilder-dist.

  [ Benjamin Drung ]
  * Switch to debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Oct 2013 22:09:11 +0200

ubuntu-dev-tools (0.149) unstable; urgency=low

  [ Marc Deslauriers ]
  * mk-sbuild: allow specifying the schroot profile.
  * ubuntutools/config.py: properly handle name being None.

  [ Loïc Minier ]
  * ubuntutools.config: decode developer names with the current locale's
    encoding and add corresponding test; fixes handling of non-ascii names.

  [ Adam Gandelman ]
  * backportpackage: Fix destination for --dont-sign option. (LP: #1183985)

  [ Evan Broder ]
  * Only conclude that we don't need an orig tarball if we're sent to the
    librarian (as opposed to the login page from a private PPA).
    (LP: #1106429)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 13 Aug 2013 23:12:42 +0200

ubuntu-dev-tools (0.148) unstable; urgency=low

  * Upload to unstable after the Debian 7.0 release.

  [ Colin Watson ]
  * mk-sbuild: Fix comment syntax in proxy configuration (LP: #1163300).

 -- Benjamin Drung <bdrung@debian.org>  Sun, 05 May 2013 19:10:19 +0200
