## ubuntu-dev-tools 0.151

=== debian/changelog ===
ubuntu-dev-tools (0.151) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Since Britney migration was introduced in Ubuntu, automatic syncing is
    always done from unstable. Adjust requstsync & syncpackage to always
    default to unstable.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 23 Oct 2013 14:12:37 +0200
