## ubuntu-dev-tools 0.153~bpo70+1

=== debian/changelog ===
ubuntu-dev-tools (0.153~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Dec 2014 20:59:49 +0200

ubuntu-dev-tools (0.153) unstable; urgency=medium

  [ Stefano Rivera ]
  * Acknowledge NMU. Thanks to Paul.
  * Explicitly use xz compression when building source packages, rather than
    relying on dpkg >= 1.16.5 behavior.

  [ Robie Basak ]
  * check-mir: correctly parse dependencies with architecture specifications
    (LP: #1149679).

  [ Benjamin Drung ]
  * pbuilder-dist:
    - Set different aptcache directories for Debian and Ubuntu.
    - Store build logs in <source>_<version>_<arch>.build instead of
      last_operation.log (to avoid overwriting build logs).

 -- Benjamin Drung <bdrung@debian.org>  Tue, 15 Apr 2014 13:17:12 +0200

ubuntu-dev-tools (0.152+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change debian.tar.gz to debian.tar.xz (Closes: #738413)

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 24 Feb 2014 22:34:22 -0500

ubuntu-dev-tools (0.152) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Add ppc64el to valid architectures in pbuilder-dist and ubuntu-build.
  * Simplify mirror detection in mk-sbuild, all supported releases, all
    architectures but i386/amd64 are on ports.ubuntu.com

  [ Benjamin Drung ]
  * Bump Standards-Version to 3.9.5.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 06 Jan 2014 22:51:20 +0100
