## ubuntu-dev-tools 0.153

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python-unittest2
 X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/ubuntu-dev-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: ubuntu-dev-tools
 Architecture: all
