## ubuntu-dev-tools 0.153ubuntu1

=== debian/changelog ===
ubuntu-dev-tools (0.153ubuntu1) trusty; urgency=medium

  * mk-sbuild: Allow armhf and armel to be native on arm64 (LP: #1579619)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 May 2016 23:32:50 -0600
