=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -e; \
	for python in $(shell pyversions -r); do \
		$$python setup.py test; \
	done
endif
