## ubuntu-dev-tools 0.155~ubuntu2

=== debian/changelog ===
ubuntu-dev-tools (0.155~ubuntu2) vivid; urgency=medium

  * Fix python3 setup.py clean failing to read unicode from
    debian/changelog.
  * Fix test_config to skip Unicode environment variable test, when python
    interpreter is not running in an unicode capable locale.
  * Add python-ubunutools dependency to ubuntu-dev-tools.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 19 Jan 2015 14:15:32 +0000

ubuntu-dev-tools (0.154) experimental; urgency=medium

  [ Logan Rosen ]
  * pbuilder-dist: Fix yes/no for unknown distribution (LP: #1311884).

  [ Yuan-Chen Cheng ]
  * mk-sbuild: better message for cross build so that new start have 
    correct sbuild command from the last message of mk-sbuild.

  [ Niklas Fiekas ]
  * mk-sbuild: support debootstrap keyring and no-check-gpg
    options. (Closes: 754327)

  [ Dimitri John Ledkov ]
  * Port ubuntutools module to python3.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 23 Dec 2014 16:14:33 +0000
