## ubuntu-dev-tools 0.155~ubuntu3

=== debian/changelog ===
ubuntu-dev-tools (0.155~ubuntu3) wily; urgency=medium

  * Allow requestsync/syncpackage to work with either codename or alias.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 13:53:37 -0600
