## ubuntu-dev-tools 0.155~ubuntu3.2

=== debian/changelog ===
ubuntu-dev-tools (0.155~ubuntu3.2) wily; urgency=medium

  * mk-sbuild: Allow armhf and armel to be native on arm64 (LP: #1579619)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 May 2016 23:34:08 -0600

ubuntu-dev-tools (0.155~ubuntu3.1) wily-proposed; urgency=medium

  [ Scott Moser ]
  * ubuntutools/archive.py/rmadison: return results for sid if asked about
    unstable. This fixes 'pull-debian-source hello' (LP: #1508948)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 14 Dec 2015 11:24:34 +0100
