## ubuntu-dev-tools 0.155

=== debian/changelog ===
ubuntu-dev-tools (0.155) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Fix python3 setup.py clean failing to read unicode from
    debian/changelog.
  * Fix test_config to skip Unicode environment variable test, when python
    interpreter is not running in an Unicode capable locale.
  * Add python-ubuntutools dependency to ubuntu-dev-tools.

  [ Adam Conrad ]
  * Allow requestsync/syncpackage to work with either codename or alias.

  [ Mike Miller ]
  * mk-sbuild, pull-debian-{debdiff,source}: Use httpredir.debian.org as the
    default mirror for Debian.

  [ Scott Moser ]
  * ubuntutools/archive.py/rmadison: return results for sid if asked about
    unstable.
    Some versions of rmadison return results with 'unstable' when asked
    about sid. Others return 'sid'. This makes a query of 'unstable' return
    results for sid.
    End result is fixing 'pull-debian-source hello' on wily.

  [ Benjamin Drung ]
  * Upload to unstable
  * Move python*-ubuntutools to section Python
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Install bash completions into /usr/share/bash-completion/completions
    instead of deprecated /etc/bash_completion.d
  * Drop recommending perl-modules. perl-base is enough for dch-repeat and
    pull-revu-source

 -- Benjamin Drung <bdrung@debian.org>  Fri, 30 Oct 2015 22:59:34 +0100
