## ubuntu-dev-tools 0.155ubuntu2

=== debian/changelog ===
ubuntu-dev-tools (0.155ubuntu2) xenial; urgency=medium

  * mk-sbuild: fix failure to copy /etc/localtime into the target
    chroot.  LP: #1569400.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Jul 2016 12:21:58 -0700

ubuntu-dev-tools (0.155ubuntu1) xenial; urgency=medium

  * mk-sbuild: Allow armhf and armel to be native on arm64 (LP: #1579619)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 May 2016 23:34:24 -0600
