=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Vcs-Browser: https://code.launchpad.net/~ubuntu-dev/ubuntu-dev-tools/trunk
 Build-Depends: dctrl-tools,
                debhelper (>= 9),
+               devscripts (>= 2.11.0~),
                dh-python,
-               devscripts (>= 2.11.0~),
                distro-info (>= 0.2~),
                libwww-perl,
                lsb-release,
@@ -20,22 +20,22 @@
                python-distro-info (>= 0.4~),
                python-httplib2,
                python-launchpadlib (>= 1.5.7),
+               python-mock,
                python-setuptools,
                python-soappy,
                python-unittest2,
-               python-mock,
                python3-all,
                python3-apt,
                python3-debian,
                python3-distro-info,
                python3-httplib2,
                python3-launchpadlib,
-               python3-setuptools,
                python3-mock,
+               python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/ubuntu-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ubuntu-dev-tools
 Architecture: all
@@ -69,7 +69,6 @@
             lintian,
             patch,
             pbuilder | cowdancer | sbuild,
-            perl-modules,
             python-dns,
             python-soappy,
             quilt,
@@ -128,20 +127,22 @@
 
 Package: python-ubuntutools
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Section: python
+Depends: ${misc:Depends}, ${python:Depends}
 Breaks: ubuntu-dev-tools (<< 0.154)
 Replaces: ubuntu-dev-tools (<< 0.154)
 Description: useful library of APIs for Ubuntu developer tools (Python 2)
  This package ships a collection of APIs, helpers and wrappers used to
- develop useful utiliteis for Ubuntu developers.
+ develop useful utilities for Ubuntu developers.
  .
  Python 2 variant.
 
 Package: python3-ubuntutools
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Section: python
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: useful library of APIs for Ubuntu developer tools
  This package ships a collection of APIs, helpers and wrappers used to
- develop useful utiliteis for Ubuntu developers.
+ develop useful utilities for Ubuntu developers.
  .
  Python 3 variant.
