## ubuntu-dev-tools 0.157

=== debian/changelog ===
ubuntu-dev-tools (0.157) unstable; urgency=medium

  * mk-sbuild: cp localtime and timezone a little harder (LP: #1569400)

 -- Adam Conrad <adconrad@debian.org>  Sun, 08 May 2016 23:58:48 -0600

ubuntu-dev-tools (0.156) unstable; urgency=medium

  [ Adam Conrad ]
  * mk-sbuild: Remove references to the obsolete arm architecture, and
    allow armhf and armel to be native on arm64 systems (LP: #1579619)

  [ Luke Faraone ]
  * mk-sbuild: Pass in arguments via --debootstrap-opts (LP: #1366723)
  * mk-sbuild: Add --skip-security, like --skip-updates (LP: #1366721)

 -- Adam Conrad <adconrad@debian.org>  Sun, 08 May 2016 23:06:34 -0600
