## ubuntu-dev-tools 0.158

=== debian/changelog ===
ubuntu-dev-tools (0.158) experimental; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * grep-merges: Do not override author or uploader with None.
    There can be JSON entries which have uploader=None.  (LP: #1663601)

  [ Colin Watson ]
  * pbuilder-dist, ubuntu-build: Add s390x.

  [ James Page ]
  * grep-merges: Use unicode string format for pretty output to deal with
    non ascii encoding.

  [ Corey Bryant ]
  * pull-uca-source: Added to pull source from Ubuntu Cloud Archive.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 29 Mar 2017 20:07:38 +0200
